Subject: Arco Transaction
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 05:47:00 -0800 (PST)

Arco has surfaced again.  They are looking at buying a fixed price for term. 
I will be out for a few days.  Kim Ward will be handling this transaction in 
my abscence.  Her extension is x3826.  I am assuming that we can use the 
short form of ISDA we used previously.  I am assuming we are OK on credit for 
up to 1 year.  If longer wie will double check with Tracy.  Please contact me 
and let me now if this is OK.

Chris